agent_id: surprise-gate-monitor
model: claude-haiku-4-6
squad: memory-and-knowledge
thread_type: C-Thread
purpose: Monitor all agent outputs for surprise score >= 0.50; route qualifying events to axiom pipeline
status: ready
created: 2026-02-24
